Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.latitude.sh/projects/{project_id}/user_data/{user_data_id} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "data": { "id": "<string>", "attributes": { "description": "<string>", "content": "<string>" } } } '
{ "data": { "id": "<string>", "attributes": { "description": "<string>", "content": "<string>", "project": { "id": "<string>", "name": "<string>", "slug": "<string>", "description": "<string>", "billing_type": "<string>", "provisioning_type": "<string>", "billing_method": "<string>", "bandwidth_alert": true, "environment": "<string>", "billing": { "subscription_id": "<string>", "type": "<string>", "method": "<string>" }, "stats": { "ip_addresses": 123, "prefixes": 123, "servers": 123, "vlans": 123 } }, "created_at": "<string>", "updated_at": "<string>" } }, "meta": {} }
Allow you update User Data in a project.
Project ID or Slug
Show child attributes
Success
Was this page helpful?